html {
  scroll-behavior: smooth;
}
form.cashback-calculator-contact-form .messages-list:has(.messages--error) {
    display: none;
}
form.cashback-calculator-contact-form h2.contact-form-title {
    text-align: center;
}
form.cashback-calculator-contact-form .form-item input {
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
form.cashback-calculator-contact-form .form-item.form-type-email input,
form.cashback-calculator-contact-form .form-item.form-type-tel input,
form.cashback-calculator-contact-form .form-item.form-type-textfield input {
    background: #FFFFFF;
}
form.cashback-calculator-contact-form .form-item select {
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
form.cashback-calculator-contact-form .form-item label {
    position: unset;
    background: none;
    box-shadow: none;
    padding-left: 0;
    margin-bottom: 10px;
    display: block;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox {
    display: flex;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox input {
    border-radius: 0;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .description {
    flex: 0 0 calc(100% - 60px);
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .description span {
    color: red;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .form-item-error-message {
    order: 2;
    margin-left: 0;
}
form.cashback-calculator-contact-form button {
    padding-left: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
form.cashback-calculator-contact-form button span {
    position: relative;
    height: 100%;
    top: 13px;
    right: unset;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message {
    background: none;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message .material-icons-outlined {
    display: none;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message div {
    color: #000000;
    font-size: 20px;
    width: 100%;
    text-align: center;
}
form.cashback-calculator-contact-form .disclaimer {
    background: #f7f7f7;
    padding: 20px;
    border-radius: 17px;
    color: black;
    font-size: 18px;
}

form.cashback-calculator-contact-form .checkboxes--wrapper {
    border: none;
    padding: 0;
}
form.cashback-calculator-contact-form .checkboxes--wrapper legend {
    display: none;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes.webform-options-display-one-column {
    display: flex;
    flex-direction: column-reverse;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox {
    width: 100%;
    order: 1;
    margin: 0;
    margin: 0 0 10px 35px;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox label.option {
    display: none;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 {
    order: 0 !important;
    margin: 0 0 10px;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option {
    display: block;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option #more-info {
    font-style: normal;
    font-size: 12px;
}

@media (min-width: 768px) {
  form.webform-submission-interrascan-contact-form-form .webform-flex.webform-flex--1 {
    width: 50%;
    flex: none;
  }
  form .webform-flexbox.form-wrapper {
    flex-wrap: wrap;
  }
}
form.disclaimer {
  word-break: break-word;
}
.webform-flexbox[data-drupal-selector="edit-flexbox-phone"] {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.webform-flexbox[data-drupal-selector="edit-flexbox-phone"] .js-form-type-webform-markup {
    margin-top: 30px;
    padding-left: 20px;
}